---
references:
- id: AlbergoStochastic2023a
  accessed:
    - year: 2024
      month: 3
      day: 15
  author:
    - family: Albergo
      given: Michael S.
    - family: Boffi
      given: Nicholas M.
    - family: Vanden-Eijnden
      given: Eric
  citation-key: AlbergoStochastic2023a
  DOI: 10.48550/arXiv.2303.08797
  issued:
    - year: 2023
      month: 11
      day: 6
  number: arXiv:2303.08797
  publisher: arXiv
  title: 'Stochastic Interpolants: A Unifying Framework for Flows and Diffusions'
  type: article
  URL: https://arxiv.org/abs/2303.08797

- id: BernsShort2013
  accessed:
    - year: 2019
      month: 10
      day: 27
  author:
    - family: Berns
      given: Gregory S.
    - family: Blaine
      given: Kristina
    - family: Prietula
      given: Michael J.
    - family: Pye
      given: Brandon E.
  citation-key: BernsShort2013
  container-title: Brain Connectivity
  container-title-short: Brain Connectivity
  DOI: 10.1089/brain.2013.0166
  ISSN: 2158-0014
  issue: '6'
  issued:
    - year: 2013
      month: 8
      day: 29
  page: 590-600
  title: Short- and Long-Term Effects of a Novel on Connectivity in the Brain
  type: article-journal
  URL: https://www.liebertpub.com/doi/full/10.1089/brain.2013.0166
  volume: '3'

- id: BormannImmersed2015
  accessed:
    - year: 2019
      month: 8
      day: 6
  author:
    - family: Bormann
      given: Daniel
    - family: Greitemeyer
      given: Tobias
  citation-key: BormannImmersed2015
  container-title: Social Psychological and Personality Science
  container-title-short: Social Psychological and Personality Science
  DOI: 10.1177/1948550615578177
  ISSN: 1948-5506
  issue: '6'
  issued:
    - year: 2015
      month: 8
      day: 1
  language: en
  page: 646-652
  title: >-
    Immersed in Virtual Worlds and Minds: Effects of In-Game Storytelling on
    Immersion, Need Satisfaction, and Affective Theory of Mind
  type: article-journal
  volume: '6'

- id: JohnsonChanging2014
  accessed:
    - year: 2019
      month: 8
      day: 6
  author:
    - family: Johnson
      given: Dan R.
    - family: Huffman
      given: Brandie L.
    - family: Jasper
      given: Danny M.
  citation-key: JohnsonChanging2014
  container-title: Basic and Applied Social Psychology
  DOI: 10.1080/01973533.2013.856791
  ISSN: 0197-3533
  issue: '1'
  issued:
    - year: 2014
      month: 1
      day: 1
  page: 83-90
  title: Changing Race Boundary Perception by Reading Narrative Fiction
  type: article-journal
  volume: '36'

- id: KiddReading2013
  accessed:
    - year: 2019
      month: 8
      day: 6
  author:
    - family: Kidd
      given: David Comer
    - family: Castano
      given: Emanuele
  citation-key: KiddReading2013
  container-title: Science
  DOI: 10.1126/science.1239918
  ISSN: 0036-8075, 1095-9203
  issue: '6156'
  issued:
    - year: 2013
      month: 10
      day: 18
  language: en
  page: 377-380
  PMID: '24091705'
  title: Reading Literary Fiction Improves Theory of Mind
  type: article-journal
  URL: https://science.sciencemag.org/content/342/6156/377
  volume: '342'

- id: LeongRole2018
  accessed:
    - year: 2023
      month: 2
      day: 17
  author:
    - family: Leong
      given: Ching
  citation-key: LeongRole2018
  container-title: Water Resources Research
  DOI: 10.1002/2017WR022036
  ISSN: 1944-7973
  issue: '4'
  issued:
    - year: 2018
  language: en
  page: 3100-3121
  title: The Role of Narratives in Sociohydrological Models of Flood Behaviors
  type: article-journal
  volume: '54'

- id: OatleyFiction2016
  accessed:
    - year: 2019
      month: 8
      day: 6
  author:
    - family: Oatley
      given: Keith
  citation-key: OatleyFiction2016
  container-title: Trends in Cognitive Sciences
  container-title-short: Trends in Cognitive Sciences
  DOI: 10.1016/j.tics.2016.06.002
  ISSN: 1364-6613, 1879-307X
  issue: '8'
  issued:
    - year: 2016
      month: 8
      day: 1
  language: English
  page: 618-628
  PMID: '27449184'
  title: 'Fiction: Simulation of Social Worlds'
  type: article-journal
  volume: '20'

- id: ReaganEmotional2016
  accessed:
    - year: 2021
      month: 2
      day: 25
  author:
    - family: Reagan
      given: Andrew J.
    - family: Mitchell
      given: Lewis
    - family: Kiley
      given: Dilan
    - family: Danforth
      given: Christopher M.
    - family: Dodds
      given: Peter Sheridan
  citation-key: ReaganEmotional2016
  container-title: EPJ Data Science
  container-title-short: EPJ Data Sci.
  DOI: 10.1140/epjds/s13688-016-0093-1
  ISSN: 2193-1127
  issue: '1'
  issued:
    - year: 2016
      month: 12
  language: en
  number: '1'
  page: 1-12
  publisher: SpringerOpen
  title: The emotional arcs of stories are dominated by six basic shapes
  type: article-journal
  URL: >-
    https://epjdatascience.springeropen.com/articles/10.1140/epjds/s13688-016-0093-1
  volume: '5'
...
